
CoCoA-5 - Feature #380

Add Frobby functions to cocoa-5

26 Jun 2013 12:07 - Anna Maria Bigatti

Status: Closed Start date: 26 Jun 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.0.9 Spent time: 6.25 hours

Description

History

#1 - 26 Jun 2013 12:12 - Anna Maria Bigatti

- Category set to CoCoA-5 function: new

- Status changed from New to In Progress

- Target version changed from CoCoA-5.0.9 to CoCoA-5.1.0 Easter14

- % Done changed from 0 to 60

functions in ExternalLib-Frobby have been ported: prefix is Frb

Might change names slightly.

Manual partially updated.

#2 - 28 Jun 2013 14:09 - John Abbott

Corrected Frobby fn names: in example file, test file & RegsiterServer file..

Still need discuss about Register server file.

#3 - 31 Jul 2013 17:04 - Anna Maria Bigatti

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.0.9

- % Done changed from 60 to 80

#4 - 01 Aug 2013 07:30 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

#5 - 24 Feb 2014 18:15 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

No complaints from Oscar in 9 months, so presumably all is well.  Closing.
